uuid: 8da38fb9-5a01-46a0-af30-912939a386ea
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_location
field_name: field_location
entity_type: taxonomy_term
type: string
settings:
  max_length: 60
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
